.grey i{
    text-decoration: none;
    padding: 2%;
    align-items: center;
    opacity: 40%;
}
.grey{
    background-color: rgb(205, 192, 192);
    display: flex;
    justify-content: space-around;
     padding-inline: 20%; /* only take horizontal line */
}
/* #one{
    clip-path: inset(9.9%  0 10% 0);
}
#two{clip-path: inset(0 0 13% 0);
}
#three{clip-path: inset(0 0 19% 0);
}
#four{clip-path: inset(0 0 24% 0);
}
#five{clip-path: inset(28% 0 0 0);
} */
.books{
    display:  flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-inline: 80px;
    gap: 30px;
    /* gap: 50px; */
}

.books>div {
    width: 26%;
}

.books>div>img {
    height: 100%;
    width: 100%;
}

.hidden {
    display: none;
}
@media only screen and  (max-width:600px){ 
    .books{
        flex-direction: column;
        width:330%;
    }
   
}
